Bug 788967 - [abrt] galeon-2.0.7-40.fc13: mozilla_embed_new_window: Process /usr/bin/galeon was killed by signal 6 (SIGABRT)
Summary: [abrt] galeon-2.0.7-40.fc13: mozilla_embed_new_window: Process /usr/bin/galeo...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: galeon
Version: 13
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:82ff6160e2a6d57ff90543c119d...
: 653059 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-09 12:30 UTC by Daniel Tuijnman
Modified: 2016-02-10 14:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 09:29:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (90.45 KB, text/plain)
2012-02-09 12:30 UTC, Daniel Tuijnman
no flags Details

Description Daniel Tuijnman 2012-02-09 12:30:50 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: galeon
component: galeon
crash_function: mozilla_embed_new_window
executable: /usr/bin/galeon
kernel: 2.6.34.9-69.fc13.x86_64
package: galeon-2.0.7-40.fc13
rating: 4
reason: Process /usr/bin/galeon was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1328790556
uid: 500

How to reproduce
-----
1. ...
2.
3.

Comment 1 Daniel Tuijnman 2012-02-09 12:30:53 UTC
Created attachment 560568 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-20 15:14:55 UTC
*** Bug 653059 has been marked as a duplicate of this bug. ***

Comment 3 Jan Kurik 2015-12-22 11:33:14 UTC
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.


Note You need to log in before you can comment on or make changes to this bug.